body {
	/*font-family: 'Istok Web', sans-serif;*/
	font-family: 'Tahoma', sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	color: #2e2e2e;
	/*background-color: #fff;
	background-color: #0094d2;
	background-color: #003366;*/
	background-image: url('/images/minsk2014/minsk2014_bg.gif');
	background-repeat: no-repeat;
	background-position: 50% 0px;
}

a,
a:visited {
	color: #007cb6;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.link-disabled {
	color: #2e2e2e;
	cursor: default;
}

.link-disabled:hover {
	text-decoration: none;
}

li {
	list-style: none;
}

h1,
h2 {
	padding: 30px 0 5px 0;
	color: #007CB6;
	font-family: 'Times New Roman', serif;
	font-size: 25px;
	line-height: 25px;
}

/*h3 {
	padding: 10px 0 10px 0;
	color: #007CB6;
	font-weight: bold;
	font-size: 16px;
}*/

h4 {
	color: #007CB6;
	font-weight: bold;
	padding: 2px 0;
}

h5 {
	padding: 12px 6px 0 6px;
	font-weight: bold;
	font-size: 14px;
	font-family: "Istok Web", sans-serif;
	color: inherit;
}

p {
	padding-bottom: 10px;
}


/* ----------------------

		global classes

---------------------- */
.wrapper {
	margin: 0 auto;
	padding: 0 12px;
	width: 960px;
	/*position: relative;*/ /* for absolute positioned banners */
}

.hidden {
	display: none;
}

/*.column-1-of-3 {
	width: 312px;
}

.column-2-of-3 {
	width: 312px;
}

.column-3-of-3 {
	width: 306px;
}*/

.column-1-of-3,
.column-2-of-3,
.column-3-of-3 {
	width: 313px;
}

.column-3-of-3 {
	width: 314px;
}

.column-1-and-2-of-3 {
	position: relative;
	margin-right: 10px;
	width: 636px;
}

#channel-homepage .column-1-and-2-of-3 {
	margin-right: 10px;
	width: 636px;
}

.column-1-of-3,
.column-2-of-3,
.column-3-of-3,
.column-1-and-2-of-3 {
	/*margin-left: 2px;*/
	float: left;
}

.column-1-of-3,
.column-2-of-3 {
	margin-right: 10px;
}

.row {
	clear: both;
}

.row.top {
	padding-top: 10px;
}

.box {
	position: relative;
	padding-bottom: 10px;
}

.box-content {
	/*padding-top: 29px;*/
	padding-top: 10px;
}

.gradient {
	background: #f5f5f5 url('/images/gray-gradient.png') repeat-x top;
}

.box-content-footer {
	height: 5px;
	display: none;
	background: transparent url('/images/border_bottom.png') no-repeat bottom;
}

/*.column-3-of-3 .box-content-footer {
	height: 5px;
	background: transparent url('/images/border_bottom_small.png') no-repeat;
}*/

.column-1-and-2-of-3 .box-content-footer {
	height: 5px;
	background: transparent url('/images/border_bottom_big.png') no-repeat;
}

.column-1-and-2-of-3 .box-content-footer.tab-incl-tab-in-tab {
	padding-bottom: 10px;
}

.tab-nav-wrapper.tab-in-tab {
	padding-bottom: 0;
}

.tab-nav-wrapper.wrapper-in-wrapper {
	margin-left: -1px;
}

.tab-nav-wrapper.wrapper-in-wrapper .box-content-tab {
	border-right: none;
}

.tab-nav-wrapper.box .wrapper-in-wrapper div.tab-nav ul li a {
	/*color: #474747;*/
}

.box-content-header {
	height: 5px;
	background: transparent url('/images/border_top.png') no-repeat bottom;
}

/*.column-3-of-3 .box-content-header {
	height: 5px;
	background: transparent url('/images/border_top_small.png') no-repeat;
}*/

.box-content.module-text {
	background-color: #fff;
}

.box h3,
.box.tab-nav-wrapper div.tab-nav {
	/*position: absolute;
	top: 0px;
	left: 0px;*/
	z-index: 1000;
	height: 32px;
	line-height: 32px;
	font-size: 13px;
	font-weight: bold;
	color: #25424a;
	width: 100%;
	border-bottom: 1px solid #767676;
}

#channel-homepage .box h3/*,
#channel-homepage .box.tab-nav-wrapper div.tab-nav*/ {
	height: 18px;
	line-height: 10px;
}

.box h3 a,
.box h3 a span {
	display: block;
	float: right;
	height: 19px;
}

.box h3 a span {
	line-height: 21px;
	padding: 0 3px;
}

.box h3 a span.left {
	padding: 0;
	width: 3px;
	background: transparent url('/images/btn_small.png') no-repeat 0px 0px;
}

.box h3 a:hover span.left {
	background: transparent url('/images/btn_small.png') no-repeat 0px -19px;
}

.box h3 a span.right {
	padding: 0;
	width: 3px;
	background: transparent url('/images/btn_small.png') no-repeat -6px 0;
}

.box h3 a:hover span.right {
	background: transparent url('/images/btn_small.png') no-repeat -6px -19px;
}

.box h3 a {
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	margin: 6px 5px 0 0;
}

.box-link {
	text-align: center;
	line-height: 24px;
	height: 24px;
	background-color: #6ec8d1;
	width: 100%;
	display: block;
	float: none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.box-link:active,
.box-link:visited {
	color: #fff;
}

.box-link:hover {
	text-decoration: none;
	background-color: #16839a;
}

/*.column-3-of-3 .box h3,
.column-3-of-3 .box.tab-nav-wrapper div.tab-nav {
	background-image: url('/images/columnbox_header_small.png');
	width: 302px;
}*/

.column-1-and-2-of-3 .box h3,
.column-1-and-2-of-3 .box.tab-nav-wrapper div.tab-nav {
	/*background-image: url('/images/columnbox_header_big.png');*/
	width: 636px;
}

.box h3 a.print {
	margin: 0 10px 0 0;
	padding: 0;
	float: right;
	color: #fff;
	text-transform: none;
	font-size: 13px;
}

.box h3 a.print span {
	margin: 7px 0 0 6px;
	padding: 0;
	width: 16px;
	height: 16px;
	display: block;
	background-image: url('/images/icn_print.png');
	background-position: -16px 0;
	background-color: transparent;
	float: right;
}

/* added by cfr 20.12.2013 */

.box h3 span.pager {
	margin: -6px 11px 0 0;
	height: 19px;
	float: right;
}
.box h3 span.pager.last {
	margin-right: 7px;
}

.box h3 span.pager span,
.box h3 span.pager a {
	margin: 0;
	padding: 0;
	float: left;
	background-color: transparent;
}
.box h3 span.pager a:active {
	background-color: transparent;
}

.box h3 span.pager span {
	padding: 0 10px 0 8px;
	line-height: 21px;
	width: 70px;
	text-align: center;
}
.box h3 span.pager.last span {
	width: 65px;
	text-align: right;
}

.box h3 span.pager a {
	margin-top: 2px;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	width: 16px;
	height: 19px;
	background-image: url('/images/channel_styles/minsk2014/pager_button.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}
.box h3 span.pager a.next {
	background-position: -16px 0;
}
.box h3 span.pager a.prev:hover {
	background-position: -32px 0;	
}
.box h3 span.pager a.next:hover {
	background-position: -48px 0;	
}
.box h3 span.pager a.disabled {
	display: none;
}

#channel-homepage .column-3-of-3 div.widget-table .scoreboard {
	margin-top: -7px;
	overflow: hidden;
	height: 324px;
}

#channel-homepage .column-3-of-3 div.widget-table .scoreboard .navigation {
	position: absolute;
	bottom: 10px;
}

#channel-homepage .column-3-of-3 div.widget-table .scoreboard .navigation a {
	width: 156px;
	line-height: 24px;
	float: left;
	background-color: #70c9d1;
	color: #fff;
	text-indent: -9999em;
}

#channel-homepage .column-3-of-3 div.widget-table .scoreboard .navigation a.inactive {
	background: #cbcbcb url('/images/minsk2014/bg_schedule_results_empty_cell.gif');
	cursor: default;
}

#channel-homepage .column-3-of-3 div.widget-table .scoreboard .navigation a:hover {
	background-color: #16839a;
}

#channel-homepage .column-3-of-3 div.widget-table .scoreboard .navigation a.up {
	border-right: 2px solid #fff;
}

#channel-homepage .column-3-of-3 div.widget-table .scoreboard .navigation a span {
	margin: 0 auto;
	width: 10px;
	float: none;
	background: transparent url('/images/channel_styles/minsk2014/arrows_updown.png') no-repeat 50% 50%;
}

#channel-homepage .column-3-of-3 div.widget-table .scoreboard .navigation a.up span {
	background-position: 0px 7px;
}

#channel-homepage .column-3-of-3 div.widget-table .scoreboard .navigation a.down span {
	background-position: -11px 7px;
}

/* end added */

.box.tab-nav-wrapper div.tab-nav {
	height: auto;
	/*position: relative;*/
}

.box.tab-nav-wrapper div.tab-nav ul {
	/*margin-left: -9px;*/
}

.box.tab-nav-wrapper div.tab-nav ul li {
	margin-top: 2px;
	float: left;
}

.box.tab-nav-wrapper div.tab-nav ul li a {
	padding: 0 4px;
	color: #fff;
	display: block;
	line-height: 30px;
	/*background: transparent url('/images/minsk2014/bg_schedule_results_empty_cell.gif') repeat;*/
	background-color: #7eccd6;
	border-right: 2px solid #fff;
}

.box.tab-nav-wrapper div.tab-nav ul li a:hover,
.box.tab-nav-wrapper div.tab-nav ul li.active a {
	cursor: pointer;
	background-color: #16839a;
	text-decoration: none;
}

/*.box.tab-nav-wrapper div.tab-nav ul li a:hover {
	background-color: #16839a;
}*/

/*.box.tab-nav-wrapper div.tab-nav ul li a span.left,
.box.tab-nav-wrapper div.tab-nav ul li a span.right,
.box.tab-nav-wrapper div.tab-nav ul li a span.text {
	display: block;
	float: left;
	height: 30px;
	width: 6px;
}

.box.tab-nav-wrapper div.tab-nav ul li.active a span.left,
.box.tab-nav-wrapper div.tab-nav ul li a:hover span.left {
	background: transparent url('/images/bg_tab.png') no-repeat;
}

.box.tab-nav-wrapper div.tab-nav ul li.active a span.right,
.box.tab-nav-wrapper div.tab-nav ul li a:hover span.right {
	background: transparent url('/images/bg_tab.png') no-repeat -8px;
}

.box.tab-nav-wrapper div.tab-nav ul li.active a span.text,
.box.tab-nav-wrapper div.tab-nav ul li a:hover span.text {
	background: transparent url('/images/tab_navi_bg.png') repeat-x;
}*/

.box.tab-nav-wrapper div.tab-nav ul li a span.text,
.box.tab-nav-wrapper div.tab-nav ul li a:visited span.text {
	padding: 0 3px;
	width: auto;
	font-size: 12px;
	font-weight: bold;
}

/*.box.tab-nav-wrapper div.tab-nav ul li.active a,
.box.tab-nav-wrapper div.tab-nav ul li.active a:visited,
.box.tab-nav-wrapper div.tab-nav ul li a:hover {
	color: #474747;
}*/

/*.box.tab-nav-wrapper .box-content.tabbed {*/
.tab-nav-wrapper .tabbed {
	display: none;
}

/*.box.tab-nav-wrapper .box-content.tabbed.active {*/
.tab-nav-wrapper .tabbed.active {
	display: block;
}

.img-with-border {
	display: block;
	position: relative;
}

.gallery.small .img-with-border {
	border: 1px solid #fff;
}

.last-in-row {
	padding-right: 0 !important;
	margin-right: 0 !important;
}

a.map-link {
	background-image: url('/images/marker-link.png');
	background-repeat: no-repeat;
	width: 19px;
	height: 24px;
	display: block;
	position: absolute;
	top: 7px;
	right: 7px;
	text-indent: -99999px;
	font-size: 0;
	line-height: 0;
}

a.button {
	cursor: pointer;
}

a.button {
	margin-right: 2px;
	display: block;
	height: 27px;
	float: left;
	background-color: #6EC8D1;
}

a.button .left,
a.button .right,
a.button .text {
	display: block;
	height: 27px;
	float: left;
	width: 8px;
}

/*a.button .left {
	background: transparent url('/images/buttons/button_left.png') no-repeat;
}

a.button:hover .left,
a.button.active .left {
	background: transparent url('/images/buttons/button_left_active.png') no-repeat;
}

a.button .right {
	background: transparent url('/images/buttons/button_right.png') no-repeat;
}

a.button:hover .right,
a.button.active .right {
	background: transparent url('/images/buttons/button_right_active.png') no-repeat;
}*/

a.button .text {
	padding: 0 5px;
	width: auto;
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	/*background: transparent url('/images/buttons/button_bg.png') repeat-x;*/
	color: #fff;
}

a.button:hover,
a.button.active {
	/*background: transparent url('/images/buttons/button_bg_active.png') repeat-x;*/
	background-color: #16839A;
}

.caption {
	padding: 3px 0;
	/*color: #b1b1b1;*/
	/*color: #007cb6;*/
	color: #474747;
	font-family: "Times New Roman", serif;
	width: 373px;
	display: block;
}

.column-1-and-2-of-3 .slider-image {
	border: 1px solid #d1d1d1;
}
.column-1-and-2-of-3 div.slider-image {
	height: 344px;
	float: left;
	display: block;
	background-color: #1b1b1b;
}
.column-1-and-2-of-3 span.corner {
	display: block;
	background-repeat: no-repeat;
	background-position: top left;
	width: 5px;
	height: 5px;
	position: absolute;
	z-index: 1100;
}
/*.column-1-and-2-of-3 span.corner.top { top: 0; }
.column-1-and-2-of-3 span.corner.bottom { bottom: 0; }
.column-1-and-2-of-3 span.corner.left { left: 0; }
.column-1-and-2-of-3 span.corner.right { right: 2px; }

.column-1-and-2-of-3 span.corner.top.left { background-image: url('/images/key_visual_top_left.png'); }
.column-1-and-2-of-3 span.corner.top.right { background-image: url('/images/key_visual_top_right.png'); }
.column-1-and-2-of-3 span.corner.bottom.left { background-image: url('/images/key_visual_bottom_left.png'); }
.column-1-and-2-of-3 span.corner.bottom.right { background-image: url('/images/key_visual_bottom_right.png'); }*/


/*************/
/* Text Page */
/*************/
.text-page {
	padding: 0 20px 20px 20px;
	/*width: 400px;*/
}

.text-page ul,
.text-page ul li {
	list-style: disc;
}

.text-page ul li {
	margin-left: 20px;
}

/*************/
/* Tile View */
/*************/

.tile-with-image .tile {
	padding: 10px 5px 0 5px;
	clear: both;
	display: block;
	float: left;
	color: #000;
	color: #2e2e2e;
	position: relative;
	/*font-size: 14px;*/
}

.tile-with-image a.tile:hover {
	background: #E2E2E2;
	text-decoration: none;
}

.tile-with-image li {
	float: left;
}

.column-1-and-2-of-3 .tile-with-image li {
	width: 315px;
}

.column-1-and-2-of-3 .tile-with-image li.odd {
	clear: both;
}

.tile-with-image img {
	margin: 0 10px 10px 0;
	float: left;
}

.tile-with-image .title {
	padding-bottom: 5px;
	display: block;
	font-size: 13px;
	font-weight: bold;
	float: left;
	width: 209px;
}

#channel-homepage .tile-with-image .title {
	width: 181px;
}

.tile-with-image .tile table {
	width: 160px;
	float: left;
}

.tile-with-image .tile table.venues {
	width: 197px;
}

.box-content-inner-wrapper {
	padding: 7px;
}
.box-content-tab {
	padding: 7px 0;
}

/* ----- arena-description ----- */
.arena-description {
	margin-bottom: 10px;
	display: block;
	position: relative;
}

.arena-description .arena-image {
	position: relative;
	width: 155px;
}

.arena-description .arena-image .map-link {
	position: absolute;
	top: 10px;
	right: 10px;
}

.arena-description .content {
	position: absolute;
	bottom: 0px;
	left: 164px;
}

.arena-description .content p {
	padding: 0;
	/*font-size: 14px;*/
}

.arena-description .content p strong {
	margin-bottom: 4px;
	display: block;
}

/* ----------------------

		helper classes

---------------------- */
.clear {
	clear: both;
}

.rounded-img-wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1000;
}

/*.rounded-img-big {
	width: 638px;
	height: 346px;
}*/

.clearfix {
 	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
 	display: table;
	line-height: 0;
	content: "";
}

.clearfix:after {
	clear: both;
}


/* ----------------------

		channel-navi

---------------------- */

#channel-navi {
	height: 52px;
	/*background: #d6d6d6 url('/images/channel-navi-border-bottom.gif') repeat-x bottom;*/
	/*background: #d6d6d6 url('/images/bg_top_new.png') repeat-x bottom;*/
	background: #d6d6d6 url('/images/channel_styles/wm/bg_top_new.png') repeat-x bottom;

	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	line-height: 47px;
}

#channel-navi a.iihf-link,
#channel-navi a.iihf-link:visited {
	color: #003366;
	float: left;
	background: transparent url('/images/logo_iihf_tiny.png') no-repeat 0px 2px;
	padding-left: 32px;
}

#channel-navi ul {
	border-left: 1px solid #c0c0c0;
	float: right;
}

#channel-navi ul li {
	float: left;
}

#channel-navi ul li a,
#channel-navi ul li span.a-alternate {
	display: block;
	height: 47px;
	/*height: 51px;*/
	width: 61px;
	text-align: center;
	border-right: 1px solid #c0c0c0;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	color: #565656;
}

#channel-navi ul li:hover a,
#channel-navi ul li a:hover,
#channel-navi ul li a.active {
	color: #fff;
	text-decoration: none;
}

#channel-navi ul li:hover a.wm,
#channel-navi ul li a.wm:hover,
#channel-navi ul li a.wm.active {
	background-color: #00285e;
}
#channel-navi ul li a.wm,
#channel-navi ul li span.wm.a-alternate {
	border-bottom-color: #00285e;
}

#channel-navi ul li:hover a.wm20,
#channel-navi ul li a.wm20:hover,
#channel-navi ul li a.wm20.active {
	background-color: #ff7f0a;
}
#channel-navi ul li a.wm20,
#channel-navi ul li span.wm20.a-alternate {
	border-bottom-color: #ff7f0a;
}

#channel-navi ul li:hover a.wm18,
#channel-navi ul li a.wm18:hover,
#channel-navi ul li a.wm18.active {
	background-color: #427605;
}
#channel-navi ul li a.wm18,
#channel-navi ul li span.wm18.a-alternate {
	border-bottom-color: #427605;
}

#channel-navi ul li:hover a.ww,
#channel-navi ul li a.ww:hover,
#channel-navi ul li a.ww.active {
	background-color: #be1b4b;
}
#channel-navi ul li a.ww,
#channel-navi ul li span.ww.a-alternate {
	border-bottom-color: #be1b4b;
}

#channel-navi ul li:hover a.ww18,
#channel-navi ul li a.ww18:hover,
#channel-navi ul li a.ww18.active {
	background-color: #79328c;
}
#channel-navi ul li a.ww18,
#channel-navi ul li span.ww18.a-alternate {
	border-bottom-color: #79328c;
}

#channel-navi ul li .sub-navi {
	/*position: absolute;*/
	top: 51px;
	left: 0px;
	z-index: 3000;
	width: 100%;
	background: transparent url('/images/bg_chanel_dropdown.png') repeat-x;
	overflow: hidden;
	/*display: none;*/
	height: 175px;
	position: absolute !important;
	white-space: nowrap;
	/*display: inline-block;*/
	display: none;
}

#channel-navi ul li .sub-navi ul {
	height: 124px;
	border: none;
	position: relative;
	float: left;
	left: 50%;
}

#channel-navi ul li .sub-navi ul li {
	position: relative;
	right: 50%;
}

#channel-navi ul li .sub-navi ul li a {
	width: 140px;
	height: 124px;
	/*line-height: 124px;*/
	border: none;
	position: relative;
}

#channel-navi ul li .sub-navi ul li a span {
	text-indent: -99999em;
	line-height: 0px;
}

#channel-navi ul li .sub-navi ul li a img {
	padding-top: 35px;
	/*opacity: 0.4; 
	filter: alpha(opacity=40); 
	zoom: 1;*/
}

#channel-navi ul li .sub-navi ul li a img.transparency {
	padding-top: 3px;
	width: 140px;
	height: 121px;
	position: absolute;
	top: 0;
	left: 0;
}

#channel-navi ul li .sub-navi ul li a:hover img.transparency {
	display: none;
}

#channel-navi ul li .sub-navi ul li a:hover img {
	/*opacity: 1.0; 
	filter: alpha(opacity=100);*/
}

#channel-navi ul li .sub-navi span {
	line-height: 32px;
	clear: both;
	display: block;
	text-transform: uppercase;	
	font-weight: bold;
	font-size: 11px;
	text-align: center;
}

#outer-wrapper {
	min-width: 960px;
	zoom: 1; /*For ie6*/
	position: relative; /*For ie6/7*/
	overflow: hidden;
	margin: 0 auto;
}

/* ----------------------

		content

---------------------- */

#content {
	background-color: #fff;
}

/* ----------------------

		content header

---------------------- */

#header {
	margin: 0 0 10px 0; /* added by cfr 03.09.2013 */
	padding-top: 7px;
	/*height: 128px; removed by cfr 03.09.2013 */
	height: 118px;
	position: relative;
	background: url('/images/minsk2014/bg_header_grey.png') center no-repeat transparent; /* added by cfr 03.09.2013 */
	/*color: #545454;*/
	color: #777;
	/*font-weight: bold;*/
	text-transform: uppercase;
}

#header #frontpage-link {
	/*margin-top: 4px; removed by cfr 03.09.2013 */
	margin-left: 10px; /* added by cfr 03.09.2013 */
	/*line-height: 128px; removed by cfr 30.08.2013 */
	float: left;
}

#header #powered-by {
	margin: 0;
	padding: 0;
	color: #fff; /* added by cfr 30.08.2013 */
	position: absolute;
	left: 7px;
	bottom: 7px;
	display: block;
}

#header #powered-by span {
	/*padding: 4px 0 0 5px;*/
	margin: 0;
	padding: 2px 0 0 0;
	float: left;
	height: 20px;
	font-size: 7px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 8px;
	display: block;
	text-align: center;
	border: 0;
}

#header #powered-by span.en {
	width: 80px;
}

#header #powered-by span.ru {
	width: 135px;	
}

#header #powered-by span.brand {
	/*padding-left: 5px;*/
	text-indent: -9999em;
	/*font-size: 10px;
	font-weight: bold;
	line-height: 18px;*/
	border-left: 1px solid #fff;
	width: 50px;
	background: transparent url('/images/channel_styles/wm/skoda_small_wm2014.png') no-repeat 50% 50%;
}

#participating-countries,
#mobile-applications {
	/*position: absolute;
	left: 270px;
	top: 30px;*/
}

#participating-countries h2,
#mobile-applications h2 {
	margin-bottom: 5px;
	padding: 0;
	color: #999;
	font-size: 12px;
	font-family: 'Istok Web', sans-serif;
}

#participating-countries ul {
	width: 316px;
}

#mobile-applications ul {
	width: 316px;
}

#participating-countries ul li,
#mobile-applications ul li {
	float: left;
	margin: 0 3px 5px 0;
	width: 16px;
	height: 11px;
	text-align: center;
}

#mobile-applications ul li {
	margin: 0 15px 5px 0;
	height: auto;
	width: auto;
}

.col1-2 {
	width: 634px;
	float: left;
}

#official-main-sponsors {
	margin: 0;
	left: 152px;
	top: 11px;
	width: 182px; /* added by cfr 03.09.2013 */
	position: absolute;
}

#official-main-sponsors ul {
	margin-left: 23px; /* added by cfr 03.09.2013 */
}

#official-main-sponsors p,
#official-sponsors p,
#official-partners p {
	margin: 0;
	padding: 0;
	text-transform: uppercase; /* added by cfr 03.09.2013 */
}

ul#top-sponsors li {
	float: left;
	position: relative;
	top: 0;
}

ul#top-sponsors li a {
	display: table-cell;
	vertical-align: middle;
	width: 148px;
	position: relative;
}

ul#top-sponsors li a img.transparency {
	display: block;
	width: 100%;
	height: 40px;
	position: absolute;
	top: 0px;
	left: 0px;
}

ul#top-sponsors li a:hover img.transparency {
	display: none;
}

ul#top-sponsors li a img {
	/*opacity: 0.4; 
	filter: alpha(opacity=40); 
	zoom: 1;*/
}

ul#top-sponsors li a:hover img {
	/*opacity: 1.0; 
	filter: alpha(opacity=100);*/
}


/* ----- standard sponsors ----- */
#official-sponsors,
#official-partners {
	margin: 0 -6px 0 0;
}

#official-main-sponsors p,
#official-sponsors p,
#official-partners p {
	font-size: 7px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center; /* added by cfr 30.08.2013 */
	font-weight: bold;
}
#official-sponsors p,
#official-partners p {
	margin-right: 1px; /* added by cfr 03.09.2013 */
}
#official-sponsors p {
	margin-right: 2px; /* added by cfr 03.09.2013 */
}

#official-sponsors .wrapper,
#official-partners .wrapper {
	background-color: #fff;
}

#official-sponsors ul li,
#official-partners ul li {
	margin: 0 3px 0 0;
	float: left;
	position: relative;
	vertical-align: middle;
}

#official-sponsors ul li {
	margin: 0 4px 2px 0; /* added by cfr 03.09.2013 */
}

#official-sponsors ul li a,
#official-partners ul li a {
	margin: 0;
	height: 18px;
	width: 66px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	float: left;
}

#official-sponsors ul li a {
	height: 26px; /* added by cfr 03.09.2013 */
	width: 85px; /* added by cfr 03.09.2013 */
}

#official-sponsors ul li a img,
#official-partners ul li a img {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	z-index: 50;
}

#official-sponsors ul li a img.transparency,
#official-partners ul li a img.transparency {
	height: 25px;
	width: 73px;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}
#official-sponsors ul li a:hover img.transparency,
#official-partners ul li a:hover img.transparency {
	display: none;
}

/* ----- official partners ----- */

#official-sponsors {
	width: 623px;
	left: 324px;
	top: 11px;
	position: absolute;
}

#official-partners {
	width: 207px;
	left: 531px;
	top: 79px;
	position: absolute;
}

/* ----- standard sponsors ----- */

#standard-sponsors,
#ticket-sales-partner {
	clear: both;
}
#standard-sponsors .wrapper,
#ticket-sales-partner .wrapper {
	background-color: #fff;
}
#channel-homepage #standard-sponsors .wrapper {
	padding: 0;
}
#standard-sponsors p,
#ticket-sales-partner p {
	padding-bottom: 0;
	font-size: 7px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #777;
	text-transform: uppercase;
}
#standard-sponsors ul,
#ticket-sales-partner ul {
	float: left;
	margin-bottom: 15px;
}
#standard-sponsors ul li,
#ticket-sales-partner ul li {
	/*margin: 5px 50px 0 0;*/
	/*margin: 5px 20px 0 0; MOD BY CFR 30.10.2013 */
	margin: 5px 10px 0 0;
	float: left;
	position: relative;
}
#standard-sponsors ul li a,
#ticket-sales-partner ul li a {
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	height: 40px;
}
#standard-sponsors ul li a img.transparency,
#ticket-sales-partner ul li a img.transparency {
	display: block;
	height: 40px;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
#standard-sponsors ul li a:hover img.transparency,
#ticket-sales-partner ul li a:hover img.transparency {
	display: none;
}

/* ----------------------

		content main-navi-wrapper

---------------------- */

#main-navi-wrapper {
	position: relative;
	/*background: transparent url('/images/navibar.png') no-repeat;*/
	height: 42px;
}

#main-navi-wrapper ul li {
	float: left;
}

#main-navi-wrapper ul li a {
	display: block;
	color: #fff;
}

#main-navi-wrapper ul li a {
	text-decoration: none;
}

ul#main-navi {
	font-size: 13px;
	height: 42px;
	width: 636px;
	background-color: #70c9d1;
}

ul#main-navi li a {
	padding: 0 9px;
	line-height: 42px;
	font-weight: bold;
	background-color: #70c9d1;
	text-align: center;
	border-right: 2px solid #fff;
}

ul#main-navi li a:hover,
ul#main-navi li.first a:hover,
ul#main-navi li a.active,
ul#main-navi li.first a.active {
	background-color: #16839a;
}

ul#main-navi li.first a {
	margin-left: 0;
	width: 22px;
	background: #70c9d1 url('/images/home.png') no-repeat 50% 50%;
	text-indent: -9999em;
}

ul#language-chooser {
	/*background: transparent url('/images/main-navi-spacer.png') no-repeat left;*/
	position: absolute;
	left: 646px;
	top: 0px;
	background-color: #70c9d1;
	width: 314px;
	height: 42px;
}

ul#language-chooser li {
	padding-right: 2px;
	background-color: #fff;
}

ul#language-chooser li a {
	font-size: 9px;
	display: block;
	float: left;
	text-align: center;
	text-transform: uppercase;
	line-height: 42px;
	width: 42px;
	background-color: #70c9d1;
	font-weight: bold;
}

ul#language-chooser li.first {

}

ul#language-chooser li a:hover,
ul#language-chooser li a.active {
	background-color: #16839a;
}

ul#app-downloads {
	position: absolute;
	top: 7px;
	right: 87px;
}

ul#social-media-chooser {
	position: absolute;
	top: 0px;
	right: 10px;
}

ul#social-media-chooser li a {
	margin: 13px 0 0 6px;
	width: 17px;
	height: 16px;
	text-indent: -9999em;
}

ul#social-media-chooser li a.facebook {
	background-image: url('/images/facebook.png');
}

ul#social-media-chooser li a.twitter {
	background-image: url('/images/twitter.png');
}


/* ----------------------

		channel homepage

---------------------- */

#channel-homepage .top .column-1-and-2-of-3 {
	margin-left: 0px;
}

#channel-homepage ul#news-slider {
	position: absolute;
	left: 1px;
	bottom: 1px;
	/*background: transparent url('/images/bg_slider_nav.png') repeat-x;*/
}

#channel-homepage ul#news-slider li {
	float: left;
	position: relative;
}

#channel-homepage ul#news-slider li:hover {
	/*background: transparent url('/images/bg_slider_nav_active.png') repeat-x;*/
	background: transparent url('/images/minsk2014/bg_slider_nav_active.png') repeat;
}

#channel-homepage ul#news-slider li span.slider-divider {
	/*display : block;
	height: 58px;
	width: 2px;
	position: absolute;
	right: -1px;
	top: 7px;
	background: transparent url('/images/slider_vert_divider.png') no-repeat;*/
}

#channel-homepage ul#news-slider li a,
#channel-homepage ul#news-slider li span.video-span {
	margin-right: 2px;
	padding: 7px;
	position: relative;
	display: block;
	height: 56px;
	width: 141px;
	color: #424242;
	z-index: 2000;
	/*background: transparent url('/images/white-transparent.png');*/
	background: transparent url('/images/minsk2014/bg_slider_nav.png');
	overflow: hidden;
}
#channel-homepage ul#news-slider li#slider-li-2 a,
#channel-homepage ul#news-slider li#slider-li-3 a {
	width: 145px;
}

#channel-homepage ul#news-slider li#slider-li-3 {
	width: 159px;
}

/*#channel-homepage ul#news-slider li span.slider-arrow {
	position: absolute;
	left: 0px;
	top: -5px;
	width: 158px;
	height: 8px;
	display: none;
	background: transparent url('/images/slider_nav.png') repeat-x;
}

#channel-homepage ul#news-slider li#slider-li-2 span.slider-arrow,
#channel-homepage ul#news-slider li#slider-li-3 span.slider-arrow {
	width: 159px;
}*/

#channel-homepage ul#news-slider li a:hover,
#channel-homepage ul#news-slider li span.video-span:hover {
	color: #424242;
	text-decoration: none;
	cursor: pointer;
}

/*#channel-homepage ul#news-slider li:hover span.slider-arrow,
#channel-homepage ul#news-slider li.active span.slider-arrow {
	display: block;
}*/

#channel-homepage ul#news-slider li a span.sub-title,
#channel-homepage ul#news-slider li a span.title,
#channel-homepage ul#news-slider li span.video-span span.sub-title,
#channel-homepage ul#news-slider li span.video-span span.title {
	display: block;
	font-weight: bold;
}

#channel-homepage ul#news-slider li a span.sub-title,
#channel-homepage ul#news-slider li span.video-span span.sub-title {
	font-size: 9px;
}

#channel-homepage ul#news-slider li a span.title,
#channel-homepage ul#news-slider li span.video-span span.title {
	padding-top: 3px;
	font-size: 14px;
}

#channel-homepage table.venues td.column1 {
	width: 55px;
}

#channel-homepage .frontpage-video iframe,
#channel-homepage .frontpage-video a {
	margin-left: 13px;
}

#channel-homepage .frontpage-video h5 {
	margin-left: 7px;
}

#channel-homepage .frontpage-video a {
	margin-top: 3px;
	display: block;
}

/* ----------------------

		content footer

---------------------- */

/* ------------------------- */
/* ----- countdown box ----- */
/* ------------------------- */
.header-countdownbox-gap {
	padding-top: 0px;
}

.header-countdownbox {
	margin-left: 0px;
	margin-top: 0px;
	/*background-image: url('/images/minsk2014/countdown_box.png');*/
	width: 326px;
	height: 145px;
	display: inline-block;
	position: relative;
}

/*.header-countdownbox img {
	position: absolute;
	top: -1px;
	left: 0;
}*/

.header-countdownbox #countdown-background {
	background: transparent url('/images/minsk2014/countdown_box.png') no-repeat;
	position: absolute;
	top: -1px;
	left: 0px;
	width: 452px;
	height: 184px;
}

.header-countdownbox .official-timekeeper,
.header-countdownbox .header-countdownbox-title {
	color: #fff;
	position: absolute;
	text-transform: uppercase;
}

.header-countdownbox .official-timekeeper {
	font-size: 10px;
	position: absolute;
	top: 30px;
	right: 30px;
}

.header-countdownbox .header-countdownbox-title {
	top: 10px;
	left: 10px;
	font-weight: bold;
	font-size: 12px;
	display: block;
	width: 180px;
}

.header-countdownbox .header-countdown-times {
	font-size: 46px;
	color: #fff;
}

.header-countdownbox .header-countdown-times .header-countdown-days,
.header-countdownbox .header-countdown-times .header-countdown-hours,
.header-countdownbox .header-countdown-times .header-countdown-minuts,
.header-countdownbox .header-countdown-times .header-countdown-seconds {
	position: absolute;
	top: 63px;
}

.header-countdownbox .header-countdown-times .header-countdown-days {
	right: 220px;
}

.header-countdownbox .header-countdown-times .header-countdown-hours {
	right: 156px;
}

.header-countdownbox .header-countdown-times .header-countdown-minuts {
	right: 94px;
}

.header-countdownbox .header-countdown-times .header-countdown-seconds {
	right: 28px;
}

.header-countdownbox .header-countdown-times span span {
	position: absolute;
	top: 33px;
	right: 0px;
	font-size: 10px;
	/*color: #7f3d0c;*/
	text-transform: uppercase;
}

.header-countdownbox .header-countdown-times span.header-countdown-seconds span {
	right: -5px;
}

.box.countdown {
	padding-bottom: 0px;
}

/* ------------------------- */
/* ----- venues map ----- */
/* ------------------------- */
.box.venues-map {
	margin-top: -14px;
}

#map_canvas {
	width: 308px;
	height: 130px !important;
	overflow: hidden;
	position: relative;
	background-color: #e5e3df;
}

/* --------------------- */
/* ----- Main News ----- */
/* --------------------- */
.main-news {
	padding: 0 8px;
	clear: both;
}

.main-news .img-with-border {
	float: left;
}

.main-news .text {
	padding-left: 10px;
	float: left;
	width: 230px;
}

.main-news .main-text {
	padding-top: 30px;
}

.main-news .main-text,
.main-news .main-text ul li {
	list-style: disc;
}

.main-news .main-text ol li {
	list-style: decimal;
}

.main-news .main-text ul li,
.main-news .main-text ol li {
	margin-left: 20px;
}

.main-news .main-text a.continue-reading {
	margin: 10px 0 0 -8px;
	padding: 4px 0;
	display: block;
	color: #2e2e2e;
	text-align: center;
	font-size: 11px;
	width: 630px;
	height: 10px;
	line-height: 10px;
	background-color: #fff;
}

.main-news .main-text div.continue-reading {
	padding-top: 10px;
	display: none;
}

.main-news .main-text a.button {
	margin-bottom: 10px;
}

.additional-info {
	padding: 8px 0 12px 0;
	font-family: 'Times New Roman', serif;
	font-size: 12px;
	color: #b1b1b1;
}

.additional-info strong {
	color: #474747;
}

.additional-info .author {
	color: #007cb6;
}

ul.news-short {
	border-top: 1px solid #d7d7d7;
}

ul.news-short li {
	border-bottom: 1px solid #e8e8e8;
}

ul.news-short li.odd {
	background-color: #efefef;
}

ul.news-short li.even {
	background-color: #fff;
}

ul.news-short li a {
	padding: 7px;
	display: block;
	font-weight: bold;
}

ul.news-short li a:hover {
	background-color: #e2e2e2;
	text-decoration: none;
}

ul.news-short li a span.date {
	float: right;
}

ul.news-short li a span.sub-title {
	display: block;
	font-weight: normal;
	color: #2e2e2e;
}

ul.simplePagerNav {
	height: 30px;
}

ul.simplePagerNav li {
	float: left;
}

ul.simplePagerNav li a {
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: block;
	clear: both;
}

ul.simplePagerNav li.currentPage a,
ul.simplePagerNav li a:hover {
	font-weight: bold;
	background-color: #e2e2e2;
	text-decoration: none;
}


/* --------------------- */
/* ------- Arrow ------- */
/* --------------------- */

.arrow.top,
.arrow.bottom {
	width: 9px;
	height: 5px;
	display: block;
	font-size: 0;
	line-height: 0;
	text-indent: -99999px;
	background-image: url('/images/icn_arrow.png');
	background-position: 0px 5px;
	outline: 0;
}
.arrow.bottom {
	background-position: -27px 5px;
}
.arrow.top:hover {
	background-position: -9px 5px;
}
.arrow.bottom:hover {
	background-position: -36px 5px;
}
.arrow.top:active,
.arrow.top.active {
	background-position: -18px 5px;
}
.arrow.bottom:active,
.arrow.bottom.active {
	background-position: -45px 5px;
}



/* ----------------------- */
/* ------- Gallery ------- */
/* ----------------------- */

.gallery {
	padding-top: 15px;
}

.gallery.box-content-inner-wrapper {
	padding-right: 0px;
}

.gallery a {
	padding: 0 18px 12px 0;
	display: block;
	float: left;
	text-align: center;
}
.gallery.small a {
	padding: 0 5px 12px 0;
}

.gallery a span {
	padding-top: 2px;
	display: block;
	font-weight: bold;
	color: #007cb6;
	width: 86px;
	overflow: hidden;
	height: 14px;
}

.gallery a span.img-with-border{
	padding-top: 0px;
	height: auto;
}

.gallery.small a span img {
	width: 33px;
	height: 33px;
}


/* ----------------------------------- */
/* ------- Social Media Widget ------- */
/* ----------------------------------- */

#social-media-widget .box-content {
	padding-top: 0px;
	background-color: #fff;
}


/* Map Marker PopUp */
.marker-popup span.title {
	font-weight: bold;
}

.marker-popup table {
	width: 100%;
}

/* ---------------------------- */
/* ------- Informations ------- */
/* ---------------------------- */

#informations .column-1-and-2-of-3 .box-content {
	background-color: #fff;
}

#informations .column-1-and-2-of-3 .box-content-inner-wrapper {
	padding-left: 0px;
	padding-right: 0px;
}

#informations .column-1-and-2-of-3 .tab-nav ul {
	padding: 5px 20px 30px 0px;
	float: left;
}

#informations .column-1-and-2-of-3 .tab-nav ul li {
	margin-left: 20px;
	float: left;
}

#informations .column-1-and-2-of-3 .tab-nav ul li a {
	padding: 5px 0 0 0;
	display: block;
	width: 250px;
	border-bottom: 1px dashed #2e2e2e;
}

#informations .column-1-and-2-of-3 .tab-nav ul li.active a,
#informations .column-1-and-2-of-3 .tab-nav ul li a:hover {
	border-bottom: 1px solid #007cb6;
	text-decoration: none;
}

#informations .column-1-and-2-of-3 .box-content-inner-wrapper {
	padding-bottom: 0px;
}

/* --------------------------------- */
/* ------- Loading Indicator ------- */
/* --------------------------------- */

.loading-wrapper {
	background-color: #f5f5f5;
	height: 111px;
}

.loading-wrapper.wide {
	width: 616px;
}

.loading-wrapper.wide img {
	margin-left: 252px;
}

.loading-wrapper img {
	float: inherit !important;
}

.loading-wrapper.small {
	width: 314px;
}

.schedule-simple .loading-wrapper.wide {
	width: 308px;
}

.loading-wrapper.small img,
.schedule-simple .loading-wrapper.wide img {
	margin-left: 101px;
}















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
